Last modified: 2011-09-23 02:24:21 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 18619 - Windows Mobile Support
Windows Mobile Support
Status: RESOLVED FIXED
Product: Wikimedia Mobile
Classification: Unclassified
Retired (Ruby) Gateway (Other open bugs)
.5
Other All
: Normal normal (vote)
: ---
Assigned To: Patrick Reilly
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-28 22:33 UTC by Tom Hamilton
Modified: 2011-09-23 02:24 UTC (History)
2 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Tom Hamilton 2009-04-28 22:33:45 UTC
Article text is presented with all the footnotes expanded in-line, making the article very difficult to read using Windows Mobile.
Comment 1 Hampton Catlin 2009-06-07 16:09:42 UTC
We do not currently support Windows Mobile.

We have asked for test devices from Microsoft, but
have yet to receive any. And, I can't run anything
windowsy on my computer. So. For the moment,
its unsupported.

If you'd like to create a stylesheet that works
on windows mobile, I'd be happy to look at it
and inject it.

This isn't really a goal, but its a request
to support a new platform.
Comment 2 Tomasz Finc 2011-05-10 20:21:37 UTC
Assigning to Patrick for testing. Once we get our next order of test devices we'll see how broken this still is.
Comment 3 Tomasz Finc 2011-09-23 02:24:21 UTC
Resolving as I don't see this issue anymore. Please re-open if its still happening.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links